/*
Theme Name:   PWSTE
Description:  PWSTE
Author:       siGurd
Author URL:   Write here the author's blog or website url
Template:     eduma
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  PWSTE
*/

/* Write here your own personal stylesheet */


.nf-field .list-select-wrap div div {
    display: block;
}

select:invalid {
    height: 0px !important;
    opacity: 0 !important;
    position: absolute !important;
    display: flex !important;
}

select:invalid[multiple] {
    margin-top: 15px !important;
}